What do I need to run the Oscillating Tangential Knife OTK-3?


What do I need to run the Oscillating Tangential Knife OTK-3?

The Oscillating Tangential Knife requires no special software outside of the standard CAD/CAM program used to design and create toolpaths. Cut2D, VCarve Desktop and VCarve Pro are all compatible with the OTK-3. As of May 2019, the only “special” software needed to run the knife is the free version 1.2110 of UCCNC.

Securing your workpiece for use with the OTK-3 may require use of a vacuum table or sticky table, as materials such as hard foam, cardboard, leather, cork and carpet can be tough to hold with traditional clamping methods.



Comments are closed.